body{
	margin:0;
	background:#efefef;
	padding:6px 0 0 0;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
}
a{
	color:#333;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
img{
	border:0;
	display:block;
}
p{
	margin:0 0 16px 0; 
}
ul{
	padding:0;
	margin:0;
	list-style:none;
}
UL.Buttons LI {display: inline;}
UL.Buttons img {display: inline;}
UL.mini-menu li {line-height: 1.4em; list-style:disc inside; }

.right{
	float:right !important;
}
.left{
	float:left !important;
}
/*main box*/
#main{
	width:760px;
	margin:0 auto;
	position:relative;
}
/*header*/
.header{
	background:url(../images/header.jpg) no-repeat 0 0;
	width:760px;
	overflow:hidden;
	position:relative;
	height:215px;
	border-bottom:1px solid #fff;
}
/*logo*/
.header h1{
	margin:5px 0 0 20px;
	padding:0;
	float:left;
	display:inline;
	text-indent:-9999px;
}
.header h1 a{
	/*background:url(../images/logo.png) no-repeat 0 0;*/
	width:237px;
	height:156px;
	display:block;
	overflow:hidden;
	cursor:pointer;
}
/*light green navigation box*/
.nav{
	top:156px;
	left:0;
	background:url(../images/nav-right.gif) no-repeat 100% 0;
	position:absolute;
	height:56px;
	overflow:hidden;
	padding:0px 10px 0px 0px;
}
.nav ul{
	background:url(../images/nav-left.gif) no-repeat 0 0;
	height:36px;
	float:left;
	padding:11px 14px 0 30px;
}
.nav ul li{
	display:inline;
	padding:0 9px 0 11px;
	background:url(../images/split.gif) no-repeat 0 2px;
}
.nav ul li.first{
	background:none;
	padding:0 9px 0 0;
}
.nav ul li a{
	font-size:14px;
	font-weight:bold;
	color:#598400;
	text-decoration:none;
}
.nav ul li a:hover{
	text-decoration:underline;
}
/*phone number*/
span.phone{
	position:absolute;
	top:34px;
	right:46px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	display:none;
}
/*secondary navigation (top right)*/
ul.sec-nav{
	position:absolute;
	left:572px;
	top:98px;
}
ul.sec-nav li{
	padding:0 0 8px 0;
	font-size:16px;
	display:block;
}
ul.sec-nav li a{
	color:#fff;
	text-decoration:none;
}
ul.sec-nav li a:hover{
	text-decoration:underline;
}
/*content box*/
.content{
	width:760px;
	overflow:hidden;
	/*border-top:4px solid #669900;*/
	padding:9px 0 40px 0;
	background:#fff url(../images/grass.jpg) no-repeat 0 100%;
}
/*center box*/
.center{
	padding:0 0 0 22px;
	width:490px;
	float:left;
	margin:0 27px 0 0;
	display:inline;
}
/*photo holder box*/
.photo{
	margin:0 0 20px -13px;
	width:497px;
	float:left;
	padding:2px;
	border:1px solid #ccc;
	display:inline;
}
.photo img{
	border:1px solid #ccc;
}
/*sidebar box*/
.sidebar{
	width:204px;
	float:left;
}
.center h2{
	font:bold 15px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 14px 0;
}
/*sidebar list*/
ul.side-nav{
	overflow:hidden;
	margin:0 0 10px 0;
	width:204px;
}
ul.side-nav li{
	padding:0 0 2px 0;
	float:left;
}
ul.side-nav li a{
	background:url(../images/item-bg.gif) no-repeat 0 0;
	width:172px;
	height:32px;
	padding:9px 0 0 32px;
	display:block;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#fff;
}
/*sidebar yellow boxes*/
.yellow-top{
	background:url(../images/yellow-top.gif) no-repeat 0 0;
	width:202px;
	padding:10px 0 0 0;
	overflow:hidden;
}
.yellow-bottom{
	background:url(../images/yellow-bottom.gif) no-repeat 0 100%;
	width:202px;
	padding:0 0 9px 0;
	margin:0 0 10px 0;
	overflow: hidden;
}
.yellow-center{
	border-left:1px solid #ffcc02;
	border-right:1px solid #ffcc02;
	width:200px;
}
.yellow{
	background:#fff5a3 url(../images/yellow-bg.gif) repeat-x 0 100%;
	width:180px;
	min-height:60px;
	padding:0 10px;
	overflow:hidden;
	color:#996633;
}
* html .yellow{
	height:60px;
	overflow:visible;
}
span.call-us{
	padding:0 0 0 8px;
	font:bold 22px/28px Arial, Helvetica, sans-serif;
	color:#e87d0f;
	display:block;
}
span.call-us span{
	font-size:14px;
	display:block;
}
a.button{
	padding:0 4px 0 0;
	background:url(../images/button-right.gif) no-repeat 100% 0;
	float:left;
	color:#fff;
	margin:0 6px 0 0;
	display:inline;
	height:26px;
	font-weight:bold;
	text-decoration:none;
}
a.button span{
	background:url(../images/button-left.gif) no-repeat 0 0;
	float:left;
	padding:5px 19px 0 23px;
	height:21px;
	cursor:pointer;
}
span.by{
	font-size:11px;
	color:#993300;
}
.facebook{
overflow:hidden;
min-height:200px;
}

/*footer*/
.footer{
	width:760px;
	background:url(../images/footer-bg.gif) repeat-x 0 0;
	height:65px;
	overflow:hidden;
	margin:1px 0 0 0;
	padding:3px 0 0 0;
}
ul.addr{
	width:212px;
	float:right;
}

ul.addr li{
	color:#fff;
	padding:0 0 1px 0;
	display:block;
	font-size:11px;
}
ul.addr li a{
	color:#fff;
}
ul.bouncy{
	padding:22px 0 0 12px;
}
ul.bouncy li{
	padding:0 12px;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#fff;
	display:inline;
}
ul.bouncy li a{
	color:#fff;
}
.bottom-line{
	width:760px;
	overflow:hidden;
	padding:5px 0;
}
.bottom-line span{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#999;
}
.bottom-line span a{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:none;
}
.bottom-line span a:hover{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#999;
	text-decoration:underline;
}
.bottom-line ul{
	overflow:hidden;
}
.bottom-line ul li{
	display:inline;
	border-left:1px solid #666;
	font-size:11px;
	padding:0 6px;
	margin:0 0 0 -1px;
}
.bottom-line ul li a{
	color:#666;
	text-decoration:none;
}
.bottom-line ul li a:hover{
	text-decoration:underline;
}